Subject: Re: [PATCH linux-next] ethtool: use strscpy() to instead of strncpy()

From: Jakub Kicinski <[email-masked]>
Date: Thu, 8 Dec 2022 18:23:56 -0800

On Thu, 8 Dec 2022 19:47:41 +0800 (CST) [email-masked] wrote:
> Subject: [PATCH linux-next] ethtool: use strscpy() to instead of strncpy()

Also net-next, linux-next is an integration tree, not a development
tree. It does not accept patches.